{
	"name": "text-lorem",
	"version": "0.0.2",
	"author": "Toby Inkster",
	"license": "Artistic-1.0 OR GPL-2.0-or-later",
	"status": "stable",
	"abstract": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
	"dependencies": {
		"std/math": "0",
		"std/string": "0"
	}
}
